:root {
    --clr-white: hsl(0, 0%, 100%);
    --clr-light-gray: hsl(212, 45%, 89%);
    --clr-grayish-blue: hsl(220, 15%, 55%);
    --clr-dark-blue: hsl(218, 44%, 22%);

    --ff-default: "Outfit", sans-serif;

    --fw-regular: 400;
    --fw-bold: 700;
}

body {
    background-color: var(--clr-light-gray);
    font-family: var(--ff-default);
    font-size: 0.9375rem;
    color: var(--clr-grayish-blue);

    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card {
    background-color: var(--clr-white);
    max-width: 310px;
    padding: 1.25rem;
    border-radius: 1rem;
    text-align: center;
}

.card__image {
    border-radius: 0.625rem;
    overflow: hidden;
}

.card__content {
    padding: 1.25rem 0.625rem;
    line-height: 1.3;
}

.card__content__title {
    font-size: 1.3125rem;
    color: var(--clr-dark-blue);
    margin-bottom: 0.9375rem;
}